path: /build/build/rclone-net-misc-1.67.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/rclone -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/rclone
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rclone && luet-portage --dir /pkgdir/rclone
    net-misc/rclone && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:701e94bb4332fada31309f8d854a2a7231badc3869ed8bf29b844a0fec6f9426
  package:
    name: rclone
    version: 1.67.0
    category: net-misc
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A program to sync files to and from various cloud storage providers
    uri:
    - https://rclone.org/
    license: Apache-2.0 BSD BSD-2 ISC MIT
    buildtimestamp: 2024-08-18 14:05:05.821220928 +0000 UTC m=+322.987565939
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      IUSE: +mount
      RDEPEND: '>=sys-fs/fuse-3'
      emerge.packages: net-misc/rclone
      kit: net-kit
      original.package.name: net-misc/rclone
      original.package.slot: "0"
      original.package.version: 1.67.0
    treedir: /build/packages
  package_dir: /pkgdir/rclone
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bf63a2bafa18f31f859987d487e184c7735d831b334b18d285b1b9b957c39fbf
compressiontype: zstd
files:
- usr/bin/rclone
- usr/bin/rclonefs
- usr/share/bash-completion/completions/rclone
- usr/share/doc/rclone-1.67.0/README.md.bz2
- usr/share/man/man1/rclone.1.bz2
- usr/share/zsh/site-functions/_rclone
- var/db/pkg/net-misc/rclone-1.67.0/BDEPEND
- var/db/pkg/net-misc/rclone-1.67.0/BUILD_TIME
- var/db/pkg/net-misc/rclone-1.67.0/CATEGORY
- var/db/pkg/net-misc/rclone-1.67.0/CBUILD
- var/db/pkg/net-misc/rclone-1.67.0/CFLAGS
- var/db/pkg/net-misc/rclone-1.67.0/CHOST
- var/db/pkg/net-misc/rclone-1.67.0/CONTENTS
- var/db/pkg/net-misc/rclone-1.67.0/COUNTER
- var/db/pkg/net-misc/rclone-1.67.0/CXXFLAGS
- var/db/pkg/net-misc/rclone-1.67.0/DEFINED_PHASES
- var/db/pkg/net-misc/rclone-1.67.0/DESCRIPTION
- var/db/pkg/net-misc/rclone-1.67.0/EAPI
- var/db/pkg/net-misc/rclone-1.67.0/FEATURES
- var/db/pkg/net-misc/rclone-1.67.0/HOMEPAGE
- var/db/pkg/net-misc/rclone-1.67.0/INHERITED
- var/db/pkg/net-misc/rclone-1.67.0/IUSE
- var/db/pkg/net-misc/rclone-1.67.0/IUSE_EFFECTIVE
- var/db/pkg/net-misc/rclone-1.67.0/KEYWORDS
- var/db/pkg/net-misc/rclone-1.67.0/LDFLAGS
- var/db/pkg/net-misc/rclone-1.67.0/LICENSE
- var/db/pkg/net-misc/rclone-1.67.0/NEEDED
- var/db/pkg/net-misc/rclone-1.67.0/PF
- var/db/pkg/net-misc/rclone-1.67.0/RDEPEND
- var/db/pkg/net-misc/rclone-1.67.0/REQUIRES
- var/db/pkg/net-misc/rclone-1.67.0/RESTRICT
- var/db/pkg/net-misc/rclone-1.67.0/SIZE
- var/db/pkg/net-misc/rclone-1.67.0/SLOT
- var/db/pkg/net-misc/rclone-1.67.0/USE
- var/db/pkg/net-misc/rclone-1.67.0/environment.bz2
- var/db/pkg/net-misc/rclone-1.67.0/rclone-1.67.0.ebuild
- var/db/pkg/net-misc/rclone-1.67.0/repository
package_cacheimage: ""
runtime:
  name: rclone
  version: 1.67.0
  category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A program to sync files to and from various cloud storage providers
  uri:
  - https://rclone.org/
  license: Apache-2.0 BSD BSD-2 ISC MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    IUSE: +mount
    RDEPEND: '>=sys-fs/fuse-3'
    emerge.packages: net-misc/rclone
    kit: net-kit
    original.package.name: net-misc/rclone
    original.package.slot: "0"
    original.package.version: 1.67.0
